Subject: Ticket Assigned - Non collection of rerurn material
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 08:25:29 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Non collection of rerurn material Hi,

I am writing this mail with all frustration. I have ordered one t-shirt on
22 feb 2023 and because of size problem the same I returned on the same day
with ruturn order number 9415597362. Today 22 march 2023. Now,  one month
completed still it's with me, nobody contacted or came for collection.
Several time I contacted your customer care, they reply " today it will
collect ", now almost 7 todays gone still it's with me. I am not bothered
about your material, if you want you can collect otherwise you can ignore
that, but I want my money back.

Expecting reply from your side

Regards,

Vishnu k
+91 9645118810
+971 527698689

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5906271